package org.fmod.example;

import android.os.Bundle;
import android.support.annotation.Nullable;
import android.support.v7.app.AppCompatActivity;
import android.view.View;

import org.fmod.FMOD;

/**
 * Created by HSH on 2019/3/16.
 */
public class QQActivity extends AppCompatActivity {

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_qq_layout);
        FMOD.init(this);
    }

    @Override
    protected void onDestroy() {
        FMOD.close();
        super.onDestroy();
    }

    public void normal(View view) {
        String path = "file:///android_asset/ydys.mp3";

        VoiceUtil.playVoiceMode(path, 3);
    }
}
